{
  "Nodes": [
    {
      "Text": "CLEANER",
      "StationType": 3,
      "CanDocking": true,
      "DockDirection": 2,
      "MagnetDirections": {},
      "ConnectedNodes": [
        "10"
      ],
      "CanTurnLeft": true,
      "CanTurnRight": true,
      "DisableCross": false,
      "SpeedLimit": 0,
      "AliasName": "CLEANER",
      "IsActive": true,
      "RfidId": 30,
      "NodeTextForeColor": "White",
      "NodeTextFontSize": 30.0,
      "ID2": "0030(*N001)",
      "Id": "N001",
      "Type": 0,
      "Position": "395, 269"
    },
    {
      "Text": "PLATING",
      "StationType": 2,
      "CanDocking": true,
      "DockDirection": 2,
      "MagnetDirections": {},
      "ConnectedNodes": [
        "5"
      ],
      "CanTurnLeft": true,
      "CanTurnRight": true,
      "DisableCross": false,
      "SpeedLimit": 0,
      "AliasName": "PLATING",
      "IsActive": true,
      "RfidId": 11,
      "NodeTextForeColor": "",
      "NodeTextFontSize": 7.0,
      "ID2": "0011(*N010)",
      "Id": "N010",
      "Type": 0,
      "Position": "350, 506"
    },
    {
      "Text": "Buffer1",
      "StationType": 4,
      "CanDocking": true,
      "DockDirection": 2,
      "MagnetDirections": {},
      "ConnectedNodes": [
        "N005",
        "1"
      ],
      "CanTurnLeft": true,
      "CanTurnRight": true,
      "DisableCross": false,
      "SpeedLimit": 0,
      "AliasName": "BUFFER1",
      "IsActive": true,
      "RfidId": 34,
      "NodeTextForeColor": "",
      "NodeTextFontSize": 7.0,
      "ID2": "0034(*N018)",
      "Id": "N018",
      "Type": 0,
      "Position": "238, 627"
    },
    {
      "Text": "Buffer2",
      "StationType": 4,
      "CanDocking": true,
      "DockDirection": 2,
      "MagnetDirections": {},
      "ConnectedNodes": [
        "N018",
        "N020"
      ],
      "CanTurnLeft": true,
      "CanTurnRight": true,
      "DisableCross": false,
      "SpeedLimit": 0,
      "AliasName": "BUFFER2",
      "IsActive": true,
      "RfidId": 33,
      "NodeTextForeColor": "",
      "NodeTextFontSize": 7.0,
      "ID2": "0033(*N005)",
      "Id": "N005",
      "Type": 0,
      "Position": "164, 627"
    },
    {
      "Text": "Buffer3",
      "StationType": 4,
      "CanDocking": true,
      "DockDirection": 2,
      "MagnetDirections": {},
      "ConnectedNodes": [
        "N005",
        "N021"
      ],
      "CanTurnLeft": true,
      "CanTurnRight": true,
      "DisableCross": false,
      "SpeedLimit": 0,
      "AliasName": "BUFFER3",
      "IsActive": true,
      "RfidId": 32,
      "NodeTextForeColor": "",
      "NodeTextFontSize": 7.0,
      "ID2": "0032(*N020)",
      "Id": "N020",
      "Type": 0,
      "Position": "89, 629"
    },
    {
      "Text": "Buffer4",
      "StationType": 4,
      "CanDocking": true,
      "DockDirection": 2,
      "MagnetDirections": {},
      "ConnectedNodes": [
        "N020",
        "N028"
      ],
      "CanTurnLeft": true,
      "CanTurnRight": true,
      "DisableCross": false,
      "SpeedLimit": 0,
      "AliasName": "BUFFER4",
      "IsActive": true,
      "RfidId": 31,
      "NodeTextForeColor": "",
      "NodeTextFontSize": 7.0,
      "ID2": "0031(*N021)",
      "Id": "N021",
      "Type": 0,
      "Position": "15, 629"
    },
    {
      "Text": "",
      "StationType": 0,
      "CanDocking": false,
      "DockDirection": 0,
      "MagnetDirections": {},
      "ConnectedNodes": [
        "N018",
        "2"
      ],
      "CanTurnLeft": true,
      "CanTurnRight": true,
      "DisableCross": false,
      "SpeedLimit": 0,
      "AliasName": "",
      "IsActive": true,
      "RfidId": 2,
      "NodeTextForeColor": "",
      "NodeTextFontSize": 7.0,
      "ID2": "0002(*1)",
      "Id": "1",
      "Type": 0,
      "Position": "338, 625"
    },
    {
      "Text": "",
      "StationType": 0,
      "CanDocking": false,
      "DockDirection": 0,
      "MagnetDirections": {},
      "ConnectedNodes": [
        "1",
        "4"
      ],
      "CanTurnLeft": true,
      "CanTurnRight": true,
      "DisableCross": false,
      "SpeedLimit": 0,
      "AliasName": "",
      "IsActive": true,
      "RfidId": 4,
      "NodeTextForeColor": "",
      "NodeTextFontSize": 7.0,
      "ID2": "0004(*2)",
      "Id": "2",
      "Type": 0,
      "Position": "406, 621"
    },
    {
      "Text": "",
      "StationType": 0,
      "CanDocking": false,
      "DockDirection": 0,
      "MagnetDirections": {},
      "ConnectedNodes": [
        "5",
        "2"
      ],
      "CanTurnLeft": true,
      "CanTurnRight": true,
      "DisableCross": false,
      "SpeedLimit": 0,
      "AliasName": "",
      "IsActive": true,
      "RfidId": 5,
      "NodeTextForeColor": "",
      "NodeTextFontSize": 7.0,
      "ID2": "0005(*4)",
      "Id": "4",
      "Type": 0,
      "Position": "435, 569"
    },
    {
      "Text": "",
      "StationType": 0,
      "CanDocking": false,
      "DockDirection": 0,
      "MagnetDirections": {
        "4": 1,
        "7": 1,
        "N010": 2
      },
      "ConnectedNodes": [
        "N010",
        "4",
        "7",
        "8"
      ],
      "CanTurnLeft": true,
      "CanTurnRight": true,
      "DisableCross": false,
      "SpeedLimit": 0,
      "AliasName": "",
      "IsActive": true,
      "RfidId": 6,
      "NodeTextForeColor": "",
      "NodeTextFontSize": 7.0,
      "ID2": "0006(*5)",
      "Id": "5",
      "Type": 0,
      "Position": "461, 503"
    },
    {
      "Text": "Loader",
      "StationType": 1,
      "CanDocking": true,
      "DockDirection": 2,
      "MagnetDirections": {
        "7": 0,
        "N026": 0
      },
      "ConnectedNodes": [
        "7"
      ],
      "CanTurnLeft": true,
      "CanTurnRight": true,
      "DisableCross": false,
      "SpeedLimit": 0,
      "AliasName": "LOADER",
      "IsActive": true,
      "RfidId": 13,
      "NodeTextForeColor": "",
      "NodeTextFontSize": 7.0,
      "ID2": "0013(*6)",
      "Id": "6",
      "Type": 0,
      "Position": "521, 533"
    },
    {
      "Text": "",
      "StationType": 0,
      "CanDocking": false,
      "DockDirection": 0,
      "MagnetDirections": {
        "5": 2,
        "6": 0
      },
      "ConnectedNodes": [
        "5",
        "6",
        "9"
      ],
      "CanTurnLeft": true,
      "CanTurnRight": true,
      "DisableCross": false,
      "SpeedLimit": 0,
      "AliasName": "",
      "IsActive": true,
      "RfidId": 7,
      "NodeTextForeColor": "",
      "NodeTextFontSize": 7.0,
      "ID2": "0007(*7)",
      "Id": "7",
      "Type": 0,
      "Position": "517, 404"
    },
    {
      "Text": "Charger",
      "StationType": 5,
      "CanDocking": true,
      "DockDirection": 1,
      "MagnetDirections": {
        "N019": 0
      },
      "ConnectedNodes": [
        "5"
      ],
      "CanTurnLeft": true,
      "CanTurnRight": true,
      "DisableCross": false,
      "SpeedLimit": 0,
      "AliasName": "CHARGER",
      "IsActive": true,
      "RfidId": 9,
      "NodeTextForeColor": "",
      "NodeTextFontSize": 7.0,
      "ID2": "0009(*8)",
      "Id": "8",
      "Type": 0,
      "Position": "439, 420"
    },
    {
      "Text": "",
      "StationType": 0,
      "CanDocking": false,
      "DockDirection": 0,
      "MagnetDirections": {
        "10": 0
      },
      "ConnectedNodes": [
        "10",
        "7"
      ],
      "CanTurnLeft": true,
      "CanTurnRight": true,
      "DisableCross": false,
      "SpeedLimit": 0,
      "AliasName": "",
      "IsActive": true,
      "RfidId": 10,
      "NodeTextForeColor": "",
      "NodeTextFontSize": 7.0,
      "ID2": "0010(*9)",
      "Id": "9",
      "Type": 0,
      "Position": "517, 311"
    },
    {
      "Text": "",
      "StationType": 0,
      "CanDocking": false,
      "DockDirection": 0,
      "MagnetDirections": {},
      "ConnectedNodes": [
        "9",
        "N001"
      ],
      "CanTurnLeft": true,
      "CanTurnRight": true,
      "DisableCross": false,
      "SpeedLimit": 0,
      "AliasName": "",
      "IsActive": true,
      "RfidId": 12,
      "NodeTextForeColor": "",
      "NodeTextFontSize": 7.0,
      "ID2": "0012(*10)",
      "Id": "10",
      "Type": 0,
      "Position": "490, 277"
    },
    {
      "Text": "",
      "StationType": 7,
      "CanDocking": false,
      "DockDirection": 0,
      "MagnetDirections": {},
      "ConnectedNodes": [
        "N029"
      ],
      "CanTurnLeft": true,
      "CanTurnRight": true,
      "DisableCross": false,
      "SpeedLimit": 1,
      "AliasName": "",
      "IsActive": true,
      "RfidId": 91,
      "NodeTextForeColor": "Black",
      "NodeTextFontSize": 7.0,
      "ID2": "0091(*N027)",
      "Id": "N027",
      "Type": 0,
      "Position": "-211, 632"
    },
    {
      "Text": "Buffer5",
      "StationType": 4,
      "CanDocking": true,
      "DockDirection": 2,
      "MagnetDirections": {},
      "ConnectedNodes": [
        "N021",
        "N029"
      ],
      "CanTurnLeft": true,
      "CanTurnRight": true,
      "DisableCross": false,
      "SpeedLimit": 1,
      "AliasName": "BUFFER5",
      "IsActive": true,
      "RfidId": 35,
      "NodeTextForeColor": "Black",
      "NodeTextFontSize": 7.0,
      "ID2": "0035(*N028)",
      "Id": "N028",
      "Type": 0,
      "Position": "-59, 629"
    },
    {
      "Text": "Buffer6",
      "StationType": 4,
      "CanDocking": true,
      "DockDirection": 2,
      "MagnetDirections": {},
      "ConnectedNodes": [
        "N028",
        "N027"
      ],
      "CanTurnLeft": true,
      "CanTurnRight": true,
      "DisableCross": false,
      "SpeedLimit": 1,
      "AliasName": "BUFFER6",
      "IsActive": true,
      "RfidId": 36,
      "NodeTextForeColor": "Black",
      "NodeTextFontSize": 7.0,
      "ID2": "0036(*N029)",
      "Id": "N029",
      "Type": 0,
      "Position": "-133, 629"
    },
    {
      "Text": "",
      "StationType": 7,
      "CanDocking": false,
      "DockDirection": 0,
      "MagnetDirections": {},
      "ConnectedNodes": [],
      "CanTurnLeft": true,
      "CanTurnRight": true,
      "DisableCross": false,
      "SpeedLimit": 1,
      "AliasName": "",
      "IsActive": true,
      "RfidId": 90,
      "NodeTextForeColor": "Black",
      "NodeTextFontSize": 7.0,
      "ID2": "0090(*N030)",
      "Id": "N030",
      "Type": 0,
      "Position": "435, 349"
    }
  ],
  "Labels": [],
  "Images": [],
  "Marks": [
    {
      "X": 520.0,
      "Y": 690.0,
      "Rotation": -178.01940688369234,
      "Length": 0.0,
      "Id": "2cb51787-c8cf-4ddb-97f0-b71f519d47dc",
      "Type": 3,
      "Position": "520, 690"
    },
    {
      "X": -74.0,
      "Y": 624.0,
      "Rotation": 90.0,
      "Length": 0.0,
      "Id": "f704ebe0-1653-4559-b06f-1eaecafbefba",
      "Type": 3,
      "Position": "-74, 624"
    },
    {
      "X": 12.0,
      "Y": 625.0,
      "Rotation": 90.0,
      "Length": 0.0,
      "Id": "d5b27365-79a2-4351-84c3-6767941ec0be",
      "Type": 3,
      "Position": "12, 625"
    },
    {
      "X": 91.0,
      "Y": 625.0,
      "Rotation": 89.2872271068898,
      "Length": 0.0,
      "Id": "0367cafb-9f85-4440-b6b4-c802a58e6181",
      "Type": 3,
      "Position": "91, 625"
    },
    {
      "X": 183.0,
      "Y": 622.0,
      "Rotation": 88.405167720722616,
      "Length": 0.0,
      "Id": "1f4ab2c9-07f8-4675-802d-9b4824b55198",
      "Type": 3,
      "Position": "183, 622"
    },
    {
      "X": 275.0,
      "Y": 269.0,
      "Rotation": 91.712220129051758,
      "Length": 0.0,
      "Id": "15fddfa4-ff74-48ff-b922-4aacdce1960b",
      "Type": 3,
      "Position": "275, 269"
    },
    {
      "X": 89.0,
      "Y": 697.0,
      "Rotation": 0.38243447796178032,
      "Length": 0.0,
      "Id": "4b699847-36d4-471c-b990-4ad37967c2dc",
      "Type": 3,
      "Position": "89, 697"
    },
    {
      "X": 183.0,
      "Y": 699.0,
      "Rotation": -1.3380194104322385,
      "Length": 0.0,
      "Id": "a9f68317-f1c2-47d8-b029-348b5428be9f",
      "Type": 3,
      "Position": "183, 699"
    },
    {
      "X": 9.0,
      "Y": 699.0,
      "Rotation": 0.84311038333069632,
      "Length": 0.0,
      "Id": "fe227205-2a65-4ba9-bb4a-4efb4ed0a7b0",
      "Type": 3,
      "Position": "9, 699"
    },
    {
      "X": -74.0,
      "Y": 697.0,
      "Rotation": 1.659829660758831,
      "Length": 0.0,
      "Id": "5dd29191-798c-480c-b066-7947bfcc4fb7",
      "Type": 3,
      "Position": "-74, 697"
    },
    {
      "X": -71.0,
      "Y": 596.0,
      "Rotation": 0.0,
      "Length": 0.0,
      "Id": "649729f0-ff04-4e11-8869-f6a39d815427",
      "Type": 3,
      "Position": "-71, 596"
    },
    {
      "X": 36.0,
      "Y": 600.0,
      "Rotation": 0.0,
      "Length": 0.0,
      "Id": "2bb9a821-f86b-4190-a182-64abe2c940ed",
      "Type": 3,
      "Position": "36, 600"
    },
    {
      "X": 91.0,
      "Y": 598.0,
      "Rotation": 0.0,
      "Length": 0.0,
      "Id": "821598e1-091a-4884-96fe-6ed5f43c4f62",
      "Type": 3,
      "Position": "91, 598"
    },
    {
      "X": 184.0,
      "Y": 596.0,
      "Rotation": 0.0,
      "Length": 0.0,
      "Id": "66c1bbee-89a8-45a9-b585-ddfd59768f6b",
      "Type": 3,
      "Position": "184, 596"
    },
    {
      "X": 381.0,
      "Y": 355.0,
      "Rotation": 91.245364266768377,
      "Length": 0.0,
      "Id": "06a10f46-bda8-4b0f-9e7a-63d66bd2f7e4",
      "Type": 3,
      "Position": "381, 355"
    },
    {
      "X": 519.0,
      "Y": 550.0,
      "Rotation": 0.0,
      "Length": 0.0,
      "Id": "835b8982-042b-4e2e-a83b-19b32e55cd5b",
      "Type": 3,
      "Position": "519, 550"
    }
  ],
  "Magnets": [
    {
      "P1": {
        "X": 438.0,
        "Y": 623.0
      },
      "P2": {
        "X": -216.0,
        "Y": 628.0
      },
      "ControlPoint": null,
      "Id": "5a0edec2-7ac3-4c99-bbb4-8debde0c1d07",
      "Type": 4
    },
    {
      "P1": {
        "X": 520.0,
        "Y": 565.0
      },
      "P2": {
        "X": 516.16556848250036,
        "Y": 309.44573330767145
      },
      "ControlPoint": null,
      "Id": "a5424add-e8c9-483c-a5db-733dca1b8f57",
      "Type": 4
    },
    {
      "P1": {
        "X": 468.0,
        "Y": 504.0
      },
      "P2": {
        "X": 332.0,
        "Y": 508.0
      },
      "ControlPoint": null,
      "Id": "0bbb27a4-2355-4294-9f2d-a40e4d3d2930",
      "Type": 4
    },
    {
      "P1": {
        "X": 371.0,
        "Y": 270.0
      },
      "P2": {
        "X": 468.66556848250042,
        "Y": 269.44573330767145
      },
      "ControlPoint": null,
      "Id": "92527d4a-8e63-404f-86e8-37568bd4790e",
      "Type": 4
    },
    {
      "P1": {
        "X": 463.41452991452985,
        "Y": 270.25490196078431
      },
      "P2": {
        "X": 515.08119658119654,
        "Y": 310.25490196078425
      },
      "ControlPoint": {
        "X": 517.85897435897425,
        "Y": 266.3660130718954
      },
      "Id": "0db9553a-f203-478d-8c17-e07f00987828",
      "Type": 4
    },
    {
      "P1": {
        "X": 454.0,
        "Y": 504.0
      },
      "P2": {
        "X": 517.0,
        "Y": 434.0
      },
      "ControlPoint": null,
      "Id": "N032",
      "Type": 4
    },
    {
      "P1": {
        "X": 434.0,
        "Y": 624.0
      },
      "P2": {
        "X": 437.0,
        "Y": 506.0
      },
      "ControlPoint": null,
      "Id": "N031",
      "Type": 4
    },
    {
      "P1": {
        "X": 436.0,
        "Y": 508.0
      },
      "P2": {
        "X": 438.0,
        "Y": 352.0
      },
      "ControlPoint": null,
      "Id": "N030",
      "Type": 4
    }
  ],
  "Settings": {
    "BackgroundColorArgb": -14671840,
    "ShowGrid": false
  },
  "CreatedDate": "2026-02-10T12:53:40.5602334+09:00",
  "Version": "1.3"
}